WP Shortcodes Plugin — Shortcodes Ultimate

Information

Software Type Plugin
Software Slug shortcodes-ultimate (view on wordpress.org)
Software Status Active
Software Author gn_themes
Software Website getshortcodes.com
Software Downloads 18,666,452
Software Active Installs 600,000
Software Record Last Updated February 27, 2024

18 Vulnerabilities

Title CVE ID CVSS Researchers Date
WP Shortcodes Plugin — Shortcodes Ultimate <= 7.0.2 - Authenticated (Contributor+) Stored Cross-Site Scripting via su_tooltip Shortcode CVE-2024-1510 6.4 Richard Telleng (stueotue) February 19, 2024
WP Shortcodes Plugin — Shortcodes Ultimate <= 7.0.1 - Authenticated(Contributor+) Stored Cross-Site Scripting via shortcode CVE-2024-0792 6.4 Webbernaut February 7, 2024
WP Shortcodes Plugin — Shortcodes Ultimate <= 7.0.0 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2023-6488 5.4 Webbernaut December 18, 2023
WP Shortcodes Plugin — Shortcodes Ultimate <= 5.13.3 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2023-6225 6.4 Francesco Carlucci November 27, 2023
WP Shortcodes Plugin — Shortcodes Ultimate <= 5.13.3 - Insecure Direct Object Reference to Information Disclosure CVE-2023-6226 4.3 Francesco Carlucci November 27, 2023
Freemius SDK <= 2.5.9 - Reflected Cross-Site Scripting via fs_request_get CVE-2023-33999 6.1 Rafie Muhammad July 18, 2023
Shortcodes Ultimate <= 5.12.7 - Authenticated (Subscriber+) Arbitrary Post Access via Shortcode CVE-2023-0890 4.3 Erwan LR February 27, 2023
Shortcodes Ultimate <= 5.12.7 - Authenticated (Subscriber+) Information Exposure CVE-2023-0911 6.5 Erwan LR February 27, 2023
Shortcodes Ultimate <= 5.12.6 - Authenticated (Subscriber+) Arbitrary File Read via Shortcode CVE-2023-25050 6.5 Rafie Muhammad February 10, 2023
Shortcodes Ultimate <= 5.12.6 - Authenticated (Subscriber+) Server-Side Request Forgery CVE-2023-23800 6.5 Rafie Muhammad February 10, 2023
Shortcodes Ultimate <= 5.12.6 - Authenticated (Contributor+) Stored Cross Site Scripting CVE-2023-25040 6.4 Rafie Muhammad February 10, 2023
Shortcodes Ultimate <= 5.12.0 - Cross-Site Request Forgery CVE-2022-41136 8.8 Dave Jong October 13, 2022
Shortcodes Ultimate <= 5.12.0 - Authenticated (Subscriber+) Stored Cross-Site Scripting 6.4 Dave Jong October 13, 2022
Shortcodes Ultimate <= 5.12.0 - Cross-Site Request Forgery CVE-2022-38086 8.8 Dave Jong October 2, 2022
WordPress Shortcodes Plugin — Shortcodes Ultimate <= 5.10.1 - Authenticated (Contributor+) Stored Cross-Site Scripting CVE-2021-24525 5.4 apple502j August 23, 2021
WordPress Shortcodes Plugin — Shortcodes Ultimate <= 5.0.0 - Authenticated Remote Code Execution CVE-2017-18580 8.8 Robert Mathews October 31, 2017
WordPress Shortcodes Plugin — Shortcodes Ultimate < 4.10.0 - Directory Traversal CVE-2017-2245 5.0 Chris Liu June 23, 2017
WordPress Shortcodes Plugin — Shortcodes Ultimate <= 4.9.3 - Cross-Site Scripting 6.1 Kacper Szurek May 5, 2015

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation